{
  "HomePage": {
    "title": "Hello world!",
    "about": "Go to the about page"
  },
  "Error": {
    "description": "<p>We've unfortunately encountered an error.</p><p>You can try to <retry>reload the page</retry> you were visiting.</p>",
    "title": "Something went wrong!",
    "backToHome": "Back to home",
    "back": "Back",
    "defaultErrorCode": "Error",
    "defaultErrorMessage": "An error occurred."
  },
  "LocaleSwitcher": {
    "label": "Change language",
    "locale": "{locale, select, de {🇩🇪 Deutsch} en {🇺🇸 English} other {Unknown}}"
  },
  "Navigation": {
    "home": "Home",
    "pathnames": "Pathnames"
  },
  "NotFoundPage": {
    "description": "Please check the address bar of your browser or use the navigation to go to a known page.",
    "title": "Page not found"
  }

}